{% extends 'base.html' %}

{% block title %}Create new Actuality{% endblock %}

{% block content %}
  <h3>Create new Actuality</h3>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Create Actuality</button>
  </form>
{% endblock %}